.ad-970x250 {
    grid-column: 1/-1;
    width: 100%;
    height: 300px;
    background-color: #F5F5F5;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 32px 0 18px;
    position: relative;
}
.ad-970x250:after {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: 14px;
    content: 'PUBLICIDADE';
    font-family: 'Outfit-Light', sans-serif;
    font-size: 10px;
    line-height: 10px;
    letter-spacing: 1.8px;
    font-weight: 400;
    color: #111111;
}
.ad-300x250 {
    grid-column: span 4;
    grid-row: auto;
    width: 100%;
    height: 300px;
    background-color: #F5F5F5;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 32px 0 18px;
    position: relative;
}
.ad-300x250:after {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: 14px;
    content: 'PUBLICIDADE';
    font-family: 'Outfit-Light', sans-serif;
    font-size: 10px;
    line-height: 10px;
    letter-spacing: 1.8px;
    font-weight: 400;
    color: #111111;
}
.ad-320x100 {
    grid-column: span 4;
    grid-row: auto;
    width: 100%;
    height: 100px;
    background-color: #F5F5F5;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 32px 0 18px;
    position: relative;
}
.ad-320x100:after {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: 14px;
    content: 'PUBLICIDADE';
    font-family: 'Outfit-Light', sans-serif;
    font-size: 10px;
    line-height: 10px;
    letter-spacing: 1.8px;
    font-weight: 400;
    color: #111111;
}
@media screen and (max-width: 768px) {
    .ad-300x250,
    .ad-320x100 {
        grid-column: 1/-1;
    }
}